
.bcc-message-banner{
    /* min-height: 80px; */
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    background-color: rgba(42,42,42,0.3);
    font-weight: 600;
    box-sizing: border-box;
    flex-direction: row;
    font-family: open-sans,sans-serif;
    font-size: 1em;
    padding: 0.5em;
    text-align: center;
}
.bcc-message-banner p{
    color: #ffff;
    margin: 0;
}

.bcc-message-banner svg{
    min-height: 90%;
    max-height: 50px;
    margin: 0 10px;
}
.bcc-message-banner svg path{
    fill: #fff;
}


#bcc-live-message.live, .watch-online.live{
    background-color: rgba(235,20,20,0.8);
    border-radius: 5px;
    padding: 2px 5px;
    line-height: 1;
    margin: 0 0 0 0.5em;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 0.85em;
    box-shadow: 0 0 0 0 rgba(255, 82, 82, 1);
    animation: pulse-red 2s infinite;
}
#bcc-live-message.live:after{
    content: "live\00a0now";
}
#bcc-live-message.notLive:after{
    content: "| Join us this weekend!";
}

@keyframes pulse-red {
    0% {
      transform: scale(0.95);
      box-shadow: 0 0 0 0 rgba(255, 82, 82, 0.7);
    }
    
    70% {
      transform: scale(1);
      box-shadow: 0 0 0 10px rgba(255, 82, 82, 0);
    }
    
    100% {
      transform: scale(0.95);
      box-shadow: 0 0 0 0 rgba(255, 82, 82, 0);
    }
  }
  



@media screen and (min-width: 0px) {
    .bcc-message-banner svg{
        height: 30px;
    }
    #bcc-live-message.notLive{
        display:none;
    }
}
@media screen and (min-width: 480px) {
}
@media screen and (min-width: 768px) {
    #bcc-live-message.notLive{
        display:unset;
    }
    .bcc-message-banner svg{
        height: 90px;
    }
}
@media screen and (min-width: 992px) {

}
@media screen and (min-width: 1200px) {

}